

h2.rp-buy-cur.tabnav-2.active, h2.rp-reload.tabnav-2.active {
    background-color: #0c3560!important;
}
.tabnav h2 a span {
    font-size: 14px;
}
    .full.no-slider h4, .sliderdb h4 {
        padding: 10px 10px 10px 20px;
        box-sizing: border-box;
    }

    .nine-col .box-cont, .slick-slider .box-cont-wrapper, .nine-col .slick-slider .box-cont {
        border: 0 none !important;
    }

    .box-cont-wrapper {
        border-left: 1px solid #d1d1d1 !important;
        border-right: 1px solid #d1d1d1 !important;
        border-bottom: 1px solid #d1d1d1 !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
    }

    .simpleBlock:hover {
        transform: none !important;
        transition: none !important;
    }

    .bc-intro .image, .image-intro .image {
        min-height: 220px !important;
    }

    .image-intro.no-widget {
        min-height: 200px !important;
    }

    .full-lb.simple header h1, .full-lb.simple header h2.module-header {
        background-color: #fff;
    }

    .header-container .full-lb, .main-container .full-lb {
        background-color: #fff;
    }
    
    .main ul.secondary-currencies {
        margin-top: 20px;
        overflow: auto;
        list-style-type: none;
        /*font-family: fs_mebold,Arial,Sans-serif;*/
    }

        .main ul.secondary-currencies li.eur a {
            background-image: url(/media/1258/eur.gif) !important;
        }

	.main ul.secondary-currencies li.scr a {
            background-image: url(/media/7142/scr.png) !important;
        }

	.main ul.secondary-currencies li.azn a {
            background-image: url(/media/7121/azn.png) !important;
        }

	.main ul.secondary-currencies li.bdt a {
            background-image: url(/media/7122/bdt.png) !important;
        }

	.main ul.secondary-currencies li.gel a {
            background-image: url(/media/7123/gel.png) !important;
        }

	.main ul.secondary-currencies li.lbp a {
            background-image: url(/media/7125/lbp.png) !important;
        }

	.main ul.secondary-currencies li.npr a {
            background-image: url(/media/7126/npr.png) !important;
        }
 
	.main ul.secondary-currencies li.usd a {
            background-image: url(/media/7128/usd.jpg) !important;
        }

	.main ul.secondary-currencies li.iqd a {
            background-image: url(/media/7124/idq.png) !important;
        }



        .main ul.secondary-currencies li.gbp a {
            background-image: url(/media/1257/gbp.gif) !important;
        }

        .main ul.secondary-currencies li.chf a {
            background-image: url(/media/1374/chf.gif) !important;
        }

        .main ul.secondary-currencies li.try a {
            background-image: url(/media/1373/try.gif) !important;
        }

        .main ul.secondary-currencies li.czk a {
            background-image: url(/media/1366/czk.gif) !important;
        }

        .main ul.secondary-currencies li.dkk a {
            background-image: url(/media/1369/dkk.gif) !important;
        }

        .main ul.secondary-currencies li.sek a {
            background-image: url(/media/1372/sek.gif) !important;
        }

        .main ul.secondary-currencies li.nok a {
            background-image: url(/media/1371/nok.gif) !important;
        }

        .main ul.secondary-currencies li.huf a {
            background-image: url(/media/1370/huf.gif) !important;
        }

        .main ul.secondary-currencies li.pln a {
            background-image: url(/media/1368/pln.gif) !important;
        }

        .main ul.secondary-currencies li.tnd a {
            background-image: url(/media/1377/tnd.gif) !important;
        }

        .main ul.secondary-currencies li.mad a {
            background-image: url(/media/1375/mad.gif) !important;
        }

        .main ul.secondary-currencies li.zar a {
            background-image: url(/media/1378/zar.gif) !important;
        }

        .main ul.secondary-currencies li.egp a {
            background-image: url(/media/1379/egp.gif) !important;
        }

        .main ul.secondary-currencies li.kes a {
            background-image: url(/media/7140/kes.png) !important;
        }

        .main ul.secondary-currencies li.bgn a {
            background-image: url(/media/1380/bgn.gif) !important;
        }

        .main ul.secondary-currencies li.hrk a {
            background-image: url(/media/1381/hrk.gif) !important;
        }

        .main ul.secondary-currencies li.cad a {
            background-image: url(/media/1403/cad.gif) !important;
        }

        .main ul.secondary-currencies li.mxn a {
            background-image: url(/media/1401/mxn.gif) !important;
        }

        .main ul.secondary-currencies li.brl a {
            background-image: url(/media/1400/brl.gif) !important;
        }

        .main ul.secondary-currencies li.ars a {
            background-image: url(/media/1397/ars.gif) !important;
        }

        .main ul.secondary-currencies li.awg a {
            background-image: url(/media/1412/awg.gif) !important;
        }

        .main ul.secondary-currencies li.bsd a {
            background-image: url(/media/1398/bsd.gif) !important;
        }

        .main ul.secondary-currencies li.bbd a {
            background-image: url(/media/1395/bbd.gif) !important;
        }

        .main ul.secondary-currencies li.bmd a {
            background-image: url(/media/1396/bmd.gif) !important;
        }

        .main ul.secondary-currencies li.kyd a {
            background-image: url(/media/1394/kyd.gif) !important;
        }

        .main ul.secondary-currencies li.clp a {
            background-image: url(/media/1399/clp.gif) !important;
        }

        .main ul.secondary-currencies li.crc a {
            background-image: url(/media/1409/crc.gif) !important;
        }

        .main ul.secondary-currencies li.dop a {
            background-image: url(/media/1408/dop.gif) !important;
        }

        .main ul.secondary-currencies li.gtq a {
            background-image: url(/media/1411/gtq.gif) !important;
        }

        .main ul.secondary-currencies li.jmd a {
            background-image: url(/media/1410/jmd.gif) !important;
        }

        .main ul.secondary-currencies li.ang a {
            background-image: url(/media/1406/ang.gif) !important;
        }

        .main ul.secondary-currencies li.nio a {
            background-image: url(/media/1407/nio.gif) !important;
        }

        .main ul.secondary-currencies li.pen a {
            background-image: url(/media/1404/pen.gif) !important;
        }

        .main ul.secondary-currencies li.ttd a {
            background-image: url(/media/1405/ttd.gif) !important;
        }

        .main ul.secondary-currencies li.uyu a {
            background-image: url(/media/1402/uyu.gif) !important;
        }

        .main ul.secondary-currencies li.aud a {
            background-image: url(/media/1413/aud.gif) !important;
        }

        .main ul.secondary-currencies li.php a {
            background-image: url(/media/1414/php.gif) !important;
        }

        .main ul.secondary-currencies li.nzd a {
            background-image: url(/media/1415/nzd.gif) !important;
        }

        .main ul.secondary-currencies li.fjd a {
            background-image: url(/media/1416/fjd.gif) !important;
        }

        .main ul.secondary-currencies li.aed a {
            background-image: url(/media/1417/aed.gif) !important;
        }

        .main ul.secondary-currencies li.jpy a {
            background-image: url(/media/1418/jpy.gif) !important;
        }

        .main ul.secondary-currencies li.krw a {
            background-image: url(/media/1419/krw.gif) !important;
        }

        .main ul.secondary-currencies li.ils a {
            background-image: url(/media/1420/ils.gif) !important;
        }

        .main ul.secondary-currencies li.sar a {
            background-image: url(/media/1421/sar.gif) !important;
        }

        .main ul.secondary-currencies li.pkr a {
            background-image: url(/media/1422/pkr.gif) !important;
        }

        .main ul.secondary-currencies li.myr a {
            background-image: url(/media/1423/myr.gif) !important;
        }

        .main ul.secondary-currencies li.twd a {
            background-image: url(/media/1424/twd.gif) !important;
        }

        .main ul.secondary-currencies li.bnd a {
            background-image: url(/media/1425/bnd.gif) !important;
        }

        .main ul.secondary-currencies li.inr a {
            background-image: url(/media/1426/inr.gif) !important;
        }

        .main ul.secondary-currencies li.cny a {
            background-image: url(/media/1427/cny.gif) !important;
        }

        .main ul.secondary-currencies li.vnd a {
            background-image: url(/media/1428/vnd.gif) !important;
        }

        .main ul.secondary-currencies li.thb a {
            background-image: url(/media/1429/thb.gif) !important;
        }

        .main ul.secondary-currencies li.omr a {
            background-image: url(/media/1431/omr.gif) !important;
        }

        .main ul.secondary-currencies li.qar a {
            background-image: url(/media/1430/qar.gif) !important;
        }

        .main ul.secondary-currencies li.sgd a {
            background-image: url(/media/1432/sgd.gif) !important;
        }

        .main ul.secondary-currencies li.kwd a {
            background-image: url(/media/1433/kwd.gif) !important;
        }

        .main ul.secondary-currencies li.jod a {
            background-image: url(/media/1434/jod.gif) !important;
        }

        .main ul.secondary-currencies li.idr a {
            background-image: url(/media/1435/idr.gif) !important;
        }

        .main ul.secondary-currencies li.hkd a {
            background-image: url(/media/1436/hkd.gif) !important;
        }

        .main ul.secondary-currencies li.bhd a {
            background-image: url(/media/1437/bhd.gif) !important;
        }

        .main ul.secondary-currencies li.rub a {
           background-image: url(/media/4465/rub.gif)!important;
        }
        .main ul.secondary-currencies li.ron a {
           background-image: url(/media/7141/ron.png)!important;
        }
        .main ul.secondary-currencies li.lkr a {
          background-image: url(/media/4464/lkr.gif)!important;
        } 

        .main ul.secondary-currencies li.uah a {
          background-image: url(/media/7185/uah.gif)!important;
        } 

        .main ul.secondary-currencies li {
            list-style: none;
            width: 48%;
            float: left;
            margin: 0 1%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            -o-box-sizing: border-box;
            box-sizing: border-box;
        }

    .main ul.secondary-currencies {
        padding: 0px !important;
    }

        .main ul.secondary-currencies li a {
            font-size: 15px;
            margin-left: 0px;
            margin-right: 0px;
            border-bottom: 1px solid #777;
            display: block;
            background: #eee;
            color: #666;
            padding: 30px 0 20px 190px;
            background-position: left bottom;
            background-repeat: no-repeat;
            background-color: #fff;
        }

            .main ul.secondary-currencies li a:after {
                font-family: 'icomoon-ultimate';
                content: "y";
                speak: none;
                font-weight: normal;
                font-variant: normal;
                text-transform: none;
                display: inline-block;
                padding: 0 0 0 5px line-height: 1;
                -webkit-font-smoothing: antialiased;
                display: inline-block;
                padding: 0 0 0 5px;
            }

    @media only screen and (max-width:950px) {
        .main ul.secondary-currencies li {
            float: none;
            display: block;
            width: 60%;
        }
    }

    @media only screen and (max-width:799px) {
        .main ul.secondary-currencies li {
            width: auto;
        }
    }

    @media only screen and (max-width:768px) {
        .main ul.secondary-currencies {
            margin-top: 0px;
        }
    }

    @media only screen and (max-width:480px) {
        .main ul.secondary-currencies li a {
            padding: 20px 0 80px 0px;
        }
    

    .tabbed-box .box-cont .left.rtemodule, .tabbed-box .box-cont .right.rtemodule {
        left: auto;
        border: 0 none;
        padding: 0;
        width: auto;
        float: none;
    }
}


    /*  exchange rates boxes   */
    .today-best-exchange-rates {
        padding: 0 20px;
    }

    .best-rate-box, .best-rate-content, .best-rate-box .red-button.promo-cta {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
    }

    .best-rate-box {
        /*font-family: "FS Me Web Light",Helvetica,Arial,Verdana,sans-serif;*/
        background: #ed1c2e;
        color: #fff;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        position: relative;
        margin-bottom: 0;
        -webkit-transition: all 0.35s;
        transition: all 0.35s;
        -moz-transition: all 0.35s;
        overflow: hidden;
    }

        .best-rate-box h2 {
            font-size: 30px;
            margin: 0 0 10px 0;
            line-height: 35px;
            -webkit-transition: all 0.25s;
            transition: all 0.25s;
            -moz-transition: all 0.25s;
        }

        .best-rate-box .promo-text {
            width: 60%;
            font-size: 18px;
            margin: 0;
            -webkit-transition: all 0.35s;
            transition: all 0.35s;
            -moz-transition: all 0.35s;
            position: absolute;
            top: 113px;
        }

        .best-rate-box .promo-rates {
            /*display: none;*/
            width: 40%;
            font-weight: bold;
            font-size: 1.45em;
            position: absolute;
            bottom: -85px;
            -webkit-transition: all 0.35s;
            transition: all 0.35s;
            -moz-transition: all 0.35s;
            padding-right: 10px;
        }

        .best-rate-box .promo-icon {
            position: absolute;
            bottom: 15px;
            right: 30px;
            max-width: 20%;
            -webkit-transition: 0.35s;
            transition: all 0.35s;
            -moz-transition: all 0.35s;
        }

    .best-rate-content {
        padding: 40px 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        height: 230px;
        cursor: pointer;
    }

    .best-rate-box .red-button.promo-cta {
        background: #003a78;
        padding: 1em;
        float: none;
        width: 100%;
        margin: 0;
        left: 0;
        -webkit-transition: all 0.35s;
        transition: all 0.35s;
        -moz-transition: all 0.35s;
        position: absolute;
        bottom: -50px;
        font-size: 0.85em;
        padding-left: 10%;
    }

    .best-rate-box:hover {
        background-color: #004fa3;
    }

    .todays-best-exchange-rates-slider.slick-slider .slick-next, .todays-best-exchange-rates-slider.slick-slider .slick-prev {
        background: none;
        opacity: 1;
        width: auto;
    }

        .todays-best-exchange-rates-slider.slick-slider .slick-next:before {
            content: "y";
        }

        .todays-best-exchange-rates-slider.slick-slider .slick-prev:before {
            content: "1";
        }

        .todays-best-exchange-rates-slider.slick-slider .slick-prev:before, .todays-best-exchange-rates-slider.slick-slider .slick-next:before {
            font-family: 'icomoon-ultimate';
            speak: none;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            margin-top: 20px;
            color: red;
            opacity: 1;
            font-size: 20px;
        }

    .todays-best-exchange-rates-slider.slick-slider .slick-next {
        right: 0px;
    }

    .todays-best-exchange-rates-slider.slick-slider .slick-prev {
        left: 0px;
    }

    @media only screen and (min-width:890px) {
        .best-rate-box:hover h2 {
            font-size: 18px;
        }

        .best-rate-box:hover .promo-icon {
            opacity: 0;
        }

        .best-rate-box:hover .red-button.promo-cta {
            bottom: 0;
        }

        .best-rate-box:hover .promo-rates {
            display: block;
            bottom: 60px;
        }

        .best-rate-box:hover .promo-text {
            margin-left: 120px;
            border-left: 1px solid #fff;
            padding: 10px 15px 10px 15px;
            width: 40%;
            line-height: 18px;
            font-size: 0.9em;
            top: 87px;
        }
    }

    @media only screen and (max-width:965px) {
        .best-rate-content {
            padding: 15px;
        }

        .best-rate-box h2 {
            font-size: 22px;
            line-height: 30px;
        }

        .best-rate-box .promo-rates {
            width: 40%;
            font-weight: bold;
            font-size: 1.5em;
        }

        .best-rate-box {
            margin: 0 30px 0 30px;
        }
    }

    @media only screen and (max-width:890px) {
        .best-rate-content {
            padding: 20px;
        }

        .best-rate-box h2, .best-rate-box p.promo-text, .best-rate-box .promo-rates {
            position: relative;
            top: auto;
            left: auto;
            bottom: auto;
            right: 0;
            width: auto;
        }

        .best-rate-box .red-button.promo-cta {
            bottom: 0;
        }

        .best-rate-box p.promo-text {
            font-size: 0.9em;
        }
    }

    @media only screen and (max-width:890px) {
        .best-rate-box .promo-rates {
            font-size: 1.2em;
        }

        .best-rate-box .promo-icon {
            bottom: 50px;
        }

        .best-rate-box .red-button.promo-cta {
            padding-left: 20px;
        }

        .best-rate-box {
            background-color: #004fa3;
        }
    }

    @media only screen and (max-width:420px) {
        .best-rate-content {
            padding: 10px;
        }
    }
    /*  exchange rates boxes   */
    .today-best-exchange-rates .eighteen-col {
        margin: 0 auto 0px auto;
        padding-bottom: 30px;
        padding-top: 30px;
    }


    .todays-best-exchange-rates-slider.slick-slider {
        margin-bottom: 0;
    }
.best-rate-box .promo-rates{width:38%}
